# Known Issues and Fixes

This page outlines the known issues associated with the platform and provides guidance on how to resolve or work around them.

## Not Receiving Injects Upon Starting Platform

### Issue

Upon starting the exercise, you may not receive any injects.

### Cause

This issue may be caused by the frontend not properly refreshing to capture new injects.

### Solution

Refresh the page in your browser. This should force the frontend to correctly display the injects.

## Multiple Tabs Issue

### Issue

If the user opens the app in multiple tabs, the behavior is not well defined. This may lead to unexpected issues or conflicts.

### Solution

Use the app in a single tab to avoid these issues.


## Conclusion

If you require further assistance, don't hesitate to report issues to us. The [Report issue](report-issue.md) page includes instructions on how to report bugs.
